/*
 Theme Name:   Twentyfourteen YOURBAN
 Template:     twentyfourteen

*/


@import url("../twentyfourteen/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}
body,
button,
input,
select,
textarea,
blockquote {
	font-family: "Open sans", Helvetica, sans-serif;
	font-size: 14px;	
}

blockquote {
	padding: 0 10px;
	line-height: inherit;
	color: #111;
}
blockquote p i {
	font-style: italic;
}

a {
	color: #333;
	padding: 0 1px 0 1px;
	text-decoration: none;
	background-color: whitesmoke;
}

.entry-title {
	text-transform: none;
	font-weight: 800;
}

.entry-header img {
	margin-bottom: 10px;
	width: 100%;
	height: 100%;
}

.list-view .site-content .hentry {
	padding: 29px 0 29px;
}

h1 a {
	background: none;
}

.paging-navigation {
	border: none;
}

.introblurb {
	margin-top: 29px;
}

content-area {
	padding-top: 10px;
}
.entry-title {
	font-size: 33px;
	}
.entry-content,
.entry-summary,
.page-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: normal;
}

a {
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	word-wrap: break-word;
}

.site-header {
	background-color: #ddd;
	}

.site-header a {
	background: none;
}	

.menu-toggle:before {
	display: block;
}

.site-navigation a {
	color: #111;
}

@media screen and (max-width: 400px) {
	font-size: 25px;
}